.p-pay-order-form {
	padding: 45px 0 0;
	margin: 28px 0 100px;
	border-top: 1px solid #f0f1f5;

	& div:last-child {
		margin-top: 40px;
		clear: fix;

		& button {
			float: left;
			size: 160px 40px;
			border-radius: 2px;
			background-color: var(--color-main);
			text: #ffffff 800 center 14px 38px nowrap;

			&:last-child {
				margin-left: 40px;
				background-color: transparent;
				border: 1px solid #dcdcdc;
				color: #a9a9a9;
			}
		}
	}

	@media (--mobile) {
		padding: 30px 20px 0;

		& div:last-child {
			& button {
				float: none;
				width: 100%;

				&:last-child {
					margin-top: 20px;
					margin-left: 0;
				}
			}
		}
	}
}
